Recommended update for yast2-iscsi-client

SUSE Recommended Update: Recommended update for yast2-iscsi-client
Announcement ID: SUSE-RU-2019:1957-1
Rating: moderate
References: #1045139
Affected Products:
  • SUSE Linux Enterprise Server 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP4

An update that has one recommended fix can now be installed.

Description:

This update for yast2-iscsi-client fixes the following issues:

  • removed onboot startup mode for LUNs on S/390 (bsc#1045139)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-12-SP4-2019-1957=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-1957=1

Package List:

  • SUSE Linux Enterprise Server 12-SP4 (noarch):
    • yast2-iscsi-client-3.1.31-3.3.5
  • SUSE Linux Enterprise Desktop 12-SP4 (noarch):
    • yast2-iscsi-client-3.1.31-3.3.5

References: